## sweeper 4.8.4

=== debian/changelog ===
sweeper (4:4.8.4-1) unstable; urgency=low

  * Team upload.

  [ Eshat Cakar ]
  * Initial packaging, split from kdeutils.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 19 Jun 2012 12:38:27 -0300
