## sweeper 4.9.1

=== debian/changelog ===
sweeper (4:4.9.1-0ubuntu1) quantal; urgency=low

  * New upstream release

 -- Harald Sitter <apachelogger@ubuntu.com>  Mon, 10 Sep 2012 18:50:16 +0530
