## sweeper 4.9.3

=== debian/changelog ===
sweeper (4:4.9.3-0ubuntu1) raring; urgency=low

  * New upstream release (LP: #1074747)

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 06 Nov 2012 22:54:07 +0100
