## sweeper 4.9.95

=== debian/changelog ===
sweeper (4:4.9.95-0ubuntu1) raring; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Dec 2012 23:53:07 +0000
