## sweeper 4.10.1

=== debian/changelog ===
sweeper (4:4.10.1-0ubuntu1) raring-proposed; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Tue, 05 Mar 2013 21:04:36 +0000
