## sweeper 4.10.2

=== debian/changelog ===
sweeper (4:4.10.2-0ubuntu1) raring; urgency=low

  * New upstream bugfix release

 -- Philip Muškovac <yofel@kubuntu.org>  Sun, 31 Mar 2013 15:08:05 +0200
