## sweeper 4.10.4

=== debian/changelog ===
sweeper (4:4.10.4-0ubuntu1) saucy-proposed; urgency=low

  * New upstream bugfix release

 -- Rohan Garg <rohangarg@kubuntu.org>  Fri, 07 Jun 2013 01:01:05 +0100
