## sweeper 4.11.97

=== debian/changelog ===
sweeper (4:4.11.97-0ubuntu1) trusty; urgency=low

  * New upstream RC release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Fri, 29 Nov 2013 13:53:57 +0000
