## sweeper 4.12.0

=== debian/changelog ===
sweeper (4:4.12.0-0ubuntu1) trusty; urgency=low

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Dec 2013 17:55:32 +0000
