## sweeper 14.12.3

=== debian/changelog ===
sweeper (4:14.12.3-0ubuntu1) vivid; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Fri, 13 Mar 2015 14:19:57 -0700
