## sweeper 15.12.1

=== debian/changelog ===
sweeper (4:15.12.1-0ubuntu1) xenial; urgency=medium

  * New upstream release
  * Merge with debian master 

 -- Clive Johnston <clivejo@aol.com>  Wed, 09 Mar 2016 11:37:34 +0100
