## sweeper 16.08.0

=== debian/changelog ===
sweeper (4:16.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Wed, 24 Aug 2016 06:27:35 +0200

sweeper (4:4.12.2-3) unstable; urgency=medium

  [ Maximiliano Curia ]
  * Update watch file.
  * Add upstream metadata (DEP-12)
  * debian/control: Update Vcs-Browser and Vcs-Git fields
  * Update vcs uris to the applications one

  [ Automatic packaging ]
  * Bump Standards-Version to 3.9.8

 -- Maximiliano Curia <maxy@debian.org>  Sat, 21 May 2016 23:57:11 +0200
